Subject: [Healeys] The party never ends

From: Mark J Bradakis <[email-masked]>
Date: Sat, 20 Sep 2014 22:41:49 -0600

So I've been spending some time this weekend on Team.Net stuff. Part of it has been working
on the archives, which have had some troubles earlier this summer but are working fine now.
There's just several months of missing data.

I got a small test batch of 3 healeys messages in place for June 2014. And oddly enough one of
them is a response to a message of mine whining about Team.Net troubles.  Yep, the road goes
on forever, the party never ends. I'm sure some of you recognize that song lyric.

mjb.
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys